Name: kron4ek-wine-7.15-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.15-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.15/wine-7.15-staging-tkg-amd64.tar.xz
  file_checksum: 7adb230d61d7cdd39ed023cc976fdfa5
  file_size: 57029676
  rename: kron4ek-wine-7.15-staging-tkg-amd64.tar.xz
